<?php
/*
Plugin - PlogStaticRotator
Copyright (C) 2005 Matthew Wood
                                                                                
This library is free software; you can redistribute it and/or modify it
under the terms of the GNU Lesser General Public License as published by
the Free Software Foundation; either version 2.1 of the License, or
(at your option) any later version.
*/


include_once(PLOG_CLASS_PATH.
    "class/view/admin/adminplugintemplatedview.class.php");

class AdminStaticContentView extends AdminPluginTemplatedView
{
  function AdminStaticContentView($blogInfo,$template)
  {
    $this->AdminPluginTemplatedView($blogInfo,"plogstaticrotator",$template);
  }
  function render()
  {
    parent::render();
  }
}

/* vim:sw=2:ai:cin:expandtab:
*/
?>
